Subject: [lp-wan] Interim Tomorrow

From: "Pascal Thubert (pthubert)" <[email-masked]>
Date: Mon, 24 Jan 2022 13:32:47 +0000

Dear LPWANers

Gentle reminder that we have an interim tomorrow. We used the same agenda since we need to continue on the existing discussions, see https://datatracker.ietf.org/meeting/interim-2022-lpwan-02/materials/agenda-interim-2022-lpwan-02-lpwan-01-01.md.

Please remember the to-dos:

- Compound Ack:
    * publish 03 with “updates 8724”;
    * add section 3.2.3 "extending RFC 8724" with the diff OLD/NEW; the text in 3.2 needs to say specifically when it is an update or an extension instead of "besides"
   * “compress last bitmap", which is optional. Either include it in the YANG Data Model of the draft, or remove the "optional" part.
- Yang Data Model: list parameters that need to be known on both sides like the lifetime of dtag

Also for some reason there was no Meetecho scheduled ??? I created a webex:

Meeting number (access code): 2576 474 5981
Meeting password: WCtJRZAj632 (92857925 from phones)

Join meeting<https://cisco.webex.com/cisco/j.php?MTID=m1388d8fd0feb125f0965810167936c50>

Keep safe;

Pascal

Subject: lpwan - IPv6 over Low Power Wide-Area Networks
From: "Pascal Thubert (pthubert)" <[email-masked]>
To: "Pascal Thubert (pthubert)" <[email-masked]>
Date: Tue, 11 Jan 2022 08:29:41 +0000

Meeting Information
Data / Time

  *   Date: January 25th, 2022
  *   Time: 7-8am US Pacific PST, 4pm CET<https://www.worldtimebuddy.com/?qm=1&lid=100,12,5392171,1850147&h=100&date=2022-01-25&sln=15-16>
Meeting Information

  *   Date: January 25th, 2022
  *   Time: 7-8am US Pacific PST, 4pm CET<https://www.worldtimebuddy.com/?qm=1&lid=100,12,5392171,1850147&h=100&date=2022-01-04&sln=15-16>
  *   Agenda: on datatracker<https://datatracker.ietf.org/doc/agenda-interim-2022-lpwan-01-lpwan-02/>
  *   Meeting material: on datatracker<https://datatracker.ietf.org/meeting/interim-2022-lpwan-02/session/lpwan>
  *   Meeting link: Webex Link<https://cisco.webex.com/cisco/j.php?MTID=m1388d8fd0feb125f0965810167936c5047b>

     *   Meeting number (access code): 2576 474 5981
     *   Meeting password: WCtJRZAj632 (92857925 from phones)

  *   Live Minutes: CODIMD Link<https://notes.ietf.org/notes-ietf-interim-2022-lpwan-02-lpwan>
Interim Agenda
[16:05] Administrivia [05min]

  *   Note-Well, Scribes, Agenda Bashing
  *   WG Status
[16:10] Compound Ack publication steps [25min]

  *   data Model
  *   Dominique's review
  *   Shepherd selection
  *   IPR
[16:35] Yang Data Model WGLC steps [20min]

  *   Dominique's review
  *   Timing
[16:55] AOB [ QS ]

-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-
-- Do not delete or change any of the following text. --

When it's time, join your Webex meeting here.

Meeting number (access code): 2576 474 5981
Meeting password: WCtJRZAj632 (92857925 from phones)

Join meeting<https://cisco.webex.com/cisco/j.php?MTID=m1388d8fd0feb125f0965810167936c50>

Tap to join from a mobile device (attendees only)
+1-408-525-6800,,25764745981#92857925#<tel:%2B1-408-525-6800,,*01*25764745981%2392857925%23*01*> Call-in toll number (US/Canada)
Some mobile devices may ask attendees to enter a numeric password.

Join by phone
+1-408-525-6800 Call-in toll number (US/Canada)
Global call-in numbers<https://cisco.webex.com/cisco/globalcallin.php?MTID=m2eb3627d82343283f2198324d2afe063>

Join by video system, application or Skype for business
Dial [email-masked]<sip:[email-masked]>
You can also dial 173.243.2.68 and enter your meeting number.

If you are a host, click here<https://cisco.webex.com/cisco/j.php?MTID=m509f988c6c00ac80ed13ebf3a0aa37fe> to view host information.

Need help? Go to http://help.webex.com

---

From: "Pascal Thubert (pthubert)" <[email-masked]>
Date: Tue, 25 Jan 2022 14:20:57 +0000

Dear all

Apparently the webex link was the wrong one. Please use

Join meeting<https://cisco.webex.com/cisco/e.php?MTID=m44d31a412d0b1fc04acd0760d7d2f3d4>

https://cisco.webex.com/cisco/e.php?MTID=m44d31a412d0b1fc04acd0760d7d2f3d4

Keep safe

Pascal

From: Pascal Thubert (pthubert)
Sent: lundi 24 janvier 2022 14:33
To: lp-wan <[email-masked]>
Cc: Alexander Pelov <[email-masked]>
Subject: Interim Tomorrow

Dear LPWANers

- Compound Ack:

Keep safe;

Pascal